body {
	background: #47afe7;
	padding: 20px 250px;
	font-family: sans-serif;
	
}
	
.block {
	overflow: hidden;
	background: #ffff;
	padding: 1rem;
	margin: 0 0 1rem 0;
	
}

.block img {
	
	width: 75px;
	height: 75px;
	float: left;
	margin: 0 1rem 0 0;
}

.block h2 {
	margin: 0 0 0.5rem 0;
}

.block {
	display: grid;
	grid-template-columns: 50px 1fr 0px;
	padding: 0px;
	border-radius: 20px;
	box-shadow: #388bb8 1.95px 1.95px 4px;
}

.block h1 {

	margin: 0px;
	background: #6dce8c;
	display: grid;
	place-items: center;
	color: #ffffff;
}

p {
	margin: 0px;
	padding: 5px;
}

.nametag {
	background: #d2e6f9;
	color: #000000;
}

.locationtag {
	background: ffffff;
	color: #000000;
}

.nextbutton {
	background: #f49c63;
	border: 1px solid #f49c63;
	color: white;
	border-radius: 20px;
	padding: 10px;
	box-shadow: #f49c63 1.95px 1.95px 1px;
}

.mainrow {
	display: flex;
	justify-content: space-between;
}

.mainrow h1,
.listcount {
	text-transform: uppercase;
	color: white;
}

.pagination {
	display: grid;
	place-items: center;
}

.listcountdiv {
	text-align: center;
}

#pagination button {
	margin-right: 5px;
}

